libzip-ocaml_1.06-2+b1_amd64.deb


Advertisement

Description

libzip-ocaml - OCaml compression libraries (runtime libraries)

Distribution: Debian Sid
Repository: Debian Main amd64
Package name: libzip-ocaml
Package version: 1.06
Package release: 2+b1
Package architecture: amd64
Package type: deb
Installed size: 256 B
Download size: 73.65 KB
Official Mirror: ftp.br.debian.org
Description: unavailable.

Alternatives

Provides

  • libzip-ocaml-5t4j6

Replaces

  • libzip-ocaml-dev << 1.04-4

    Download

    Source package: camlzip

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install libzip-ocaml deb package:
      # sudo apt-get install libzip-ocaml

    Changelog

    2016-10-25 - Ralf Treinen <treinen@debian.org> camlzip (1.06-2) unstable; urgency=medium * debhelper compatibility level 10 * dh invocation: options after sequence

    2016-09-10 - Ralf Treinen <treinen@debian.org> camlzip (1.06-1) unstable; urgency=medium * New upstream version. * Refreshed patches: - 0001-Build-system-for-Debian.patch - 0002-Use-an-installed-camlzip-for-tests.patch - 0003-Add-plain_uncompress.patch * Standards-Version 3.9.8 (no change) * Updated upstream homepage * Updated Vcs-* fields * libzip-ocaml: replaced Conflicts with libzip-ocaml-dev (<< 1.04-4) by Breaks * libzip-ocaml-dev: dropped Conflicts/Replaces/Provides camlzip since that binary package disappeared in 2002. * Added autopkgtest-style test, using the test provided by upstream

    2013-12-02 - Stéphane Glondu <glondu@debian.org> camlzip (1.05-3) unstable; urgency=low * Upload to unstable

    2013-07-25 - Stéphane Glondu <glondu@debian.org> camlzip (1.05-2) experimental; urgency=low * Compile with OCaml >= 4

    2013-05-14 - Ralf Treinen <treinen@debian.org> camlzip (1.05-1) unstable; urgency=low [ Ralf Treinen ] * New upstream version * use upstream's META file instead our own * debian/copyright: machine-readable format 1.0. Fix year, and copyright holder. * source format 3.0 (quilt): - add debian/source/format - drop build-dependency on quilt - drop quilt addon from dh invocation * Standards-Version 3.9.4 (no change) * Update debian/watch (ocamlforge) * Fix typo in long description of libzip-ocaml-dev. * Remove Sven Luther from Uploaders (closes:#677754) [ Stéphane Glondu ] * Fix generation of documentation by dh_ocamldoc [ Stefano Zacchiroli ] * remove myself from Uploaders [ Sylvain Le Gall ] * Remove Sylvain Le Gall from uploaders

    2009-09-29 - Stéphane Glondu <glondu@debian.org> camlzip (1.04-6) unstable; urgency=low * Switch patches to quilt * debian/rules, debian/control: - switch to dh+overrides and dh-ocaml 0.9 - update versioned dependencies to debhelper, quilt, dh-ocaml and ocaml

    2009-09-08 - Stéphane Glondu <glondu@debian.org> camlzip (1.04-5) unstable; urgency=low * Fix version field in META file * Add README.source * debian/control: - update Standards-Version to 3.8.3 - update Conflicts/Replaces for libzip-ocaml - update my e-mail address and remove DMUA

    2009-04-14 - Stephane Glondu <steph@glondu.net> camlzip (1.04-4) unstable; urgency=low * Install zip.a along with zip.cmxa (Closes: #524017)

    2009-04-12 - Stephane Glondu <steph@glondu.net> camlzip (1.04-3) unstable; urgency=low * Add myself to Uploaders and DMUA * Move to new archive section ocaml * Discriminate binary packages in short descriptions * Move .cma and META to libzip-ocaml, build .cmxs * Add Homepage field to debian/control * Bump Standards-Version to 3.8.1

    2009-02-24 - Samuel Mimram <smimram@debian.org> camlzip (1.04-2) unstable; urgency=low [ Stephane Glondu ] * Switch packaging to git [ Samuel Mimram ] * Use dh-ocaml's predefined variables.

    Advertisement
    Advertisement